uuid: f8a20e92-2436-40a5-b2be-86acb94fdec9
langcode: en
status: true
dependencies:
  module:
    - node
  enforced:
    module:
      - localgov_publications
_core:
  default_config_hash: wnneI6ZzXFgXXStxuK5u1WmGfwOxFjL-phO5bY4pxuI
id: node.localgov_publication
field_name: localgov_publication
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
